filename = 'GrabAndGo-1.0.0.jar'
name = 'GrabAndGo'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.0.0'

[download]
hash = 'e914768a4334d95f1c3fd9688bdd4a342f62550ce70ec210669610ad76ccb698180999dc69bccd54da1b4a9e3676cd43c5f315fe9bc38f9045f8b603e5938524'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/199VyzmC/versions/MGeq5OGo/GrabAndGo-1.0.0.jar'

[update.modrinth]
mod-id = '199VyzmC'
version = 'MGeq5OGo'